Changed path while upgrade from 0.3.6 to 0.4.0

Hi,
for version 0.3.6 we have used:

include I18n::Helpers::Gettext

This path has been changed for version 0.4.0 to

include I18n::Gettext::Helpers

Is this a bug or a feature ? :slight_smile: Cause the docu (comments) has/have
not been updated.

Thanks and greetings
Stefan

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs